{
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    // #ifdef H5 || MP-WEIXIN
    {
      "path": "pages/index/index",
      "style": {
        "navigationStyle": "custom"
      }
    },
    // #endif
    // #ifdef MP-ALIPAY
    {
      "path": "pages/aliIndex/index",
      "style": {
        "navigationStyle": "custom",
        "mp-alipay": {
          "transparentTitle": "always",
          "titlePenetrate": "YES",
          "navigationBarBackgroundColor": "titlePenetrate"
        }
      }
    },
    // #endif
    {
      "path": "pages/login/login",
      "style": {
        "navigationStyle": "custom",
        "mp-alipay": {
          "transparentTitle": "always",
          "titlePenetrate": "YES",
          "navigationBarBackgroundColor": "titlePenetrate"
        }
      }
    },
    {
      "path": "pages/handover/handover",
      "style": {
        "navigationBarTitleText": "交班统计",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/handover/handoverList",
      "style": {
        "navigationBarTitleText": "交班记录",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/order/order",
      "style": {
        "navigationStyle": "custom",
        "mp-alipay": {
          "transparentTitle": "always",
          "titlePenetrate": "YES"
        }
      }
    },
    {
      "path": "pages/order/orderDetails",
      "style": {
        "navigationBarTitleText": "订单详情",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/orderRefund/orderRefund",
      "style": {
        "navigationBarTitleText": "退款",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    // #ifdef H5 || MP-WEIXIN
    {
      "path": "pages/payment/payment",
      "style": {
        "navigationBarTitleText": "",
        "navigationBarBackgroundColor": "#F5F8F6"
      }
    },
    {
      "path": "pages/payWait/payWait",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/paySuc/paySuc",
      "style": {
        "navigationStyle": "custom"
      }
    },
    // #endif
    {
      "path": "pages/stat/stat",
      "style": {
        "navigationBarTitleText": "营收统计"
      }
    },
    // #ifdef H5 || MP-WEIXIN
    {
      "path": "pages/front/front",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/frontPay/frontPay",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/payModel/payModel",
      "style": {
        "navigationStyle": "custom"
      }
    }
    // #endif
  ],

  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    // #ifdef H5 || MP-WEIXIN
    "navigationBarBackgroundColor": "#F8F8F8",
    // #endif
    // #ifdef MP-ALIPAY
    "navigationBarBackgroundColor": "#FFFFFF", //或者设置为#FFFFFF，支付宝小程序才能在导航上显示黑色文字
    // #endif
    "backgroundColor": "#F8F8F8"
  },
  "uniIdRouter": {}
}
